flutter_geetest_plugin 1.0.5
flutter_geetest_plugin: ^1.0.5 copied to clipboard

Geetest(GT3Captcha) Flutter plugin(极验 - a user-friendly CAPTCHA powered by AI. Protect your website and mobile apps against bot traffic. Start your free trial now!).

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add flutter_geetest_plugin

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  flutter_geetest_plugin: ^1.0.5

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:flutter_geetest_plugin/flutter_geetest_plugin.dart';
5
likes
90
pub points
56%
popularity

Geetest(GT3Captcha) Flutter plugin(极验 - a user-friendly CAPTCHA powered by AI. Protect your website and mobile apps against bot traffic. Start your free trial now!).

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flutter_geetest_plugin